/*------------------------------------------------------------------

[Table of contents]

1. Catalog
2. Filter
3. Product

-------------------------------------------------------------------*/



/* Catalog */

.page-title h3 {
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}
.page-title .line {
	margin: 0 0 20px 0;
}
.catalog-product-list .list-group-item {
	display: inline-block;
	height: auto;
	margin-bottom: 15px;
	padding: 0;
}
.catalog-product-list .list-group-item:nth-child(2n) {
	background: #f9f9f9;
	border: none;
}
.catalog-product-list .btn:hover {
	background: none repeat scroll 0 0 #000000;
	border-color: #000;
	text-decoration: none;
}
.catalog-product-list .media > .pull-left {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	margin-left: -49px;
	overflow: hidden;
	padding: 0;
	transform: rotate(360deg) scale(1.003) skew(-14deg) translate(0px);
	transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-webkit-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
.catalog-product-list .media {
	position: relative;
}
.catalog-product-list .media .arrow-link {
	bottom: -1px;
	position: absolute;
	right: 43px;
	z-index: 78;
}
.catalog-product-list .media > .pull-left img {
	display: block;
	left: 35px;
	width: 100%;
	height: auto;
	position: relative;
	transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-webkit-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-moz-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-o-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-ms-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	transform-style: flat;
}
.list-group-item-text {
	clear: both;
	color: #858585;
	font-size: 13px;
	line-height: 1.22;
	padding-bottom: 10px;
}
.list-group-item-heading {
	float: left;
	text-transform: uppercase;
}
.list-group-item .price {
	float: right;
}
.list-group-item-content {
	padding-top: 20px;
}
.product-box {
	text-align: right;
}
.product-box .btn {
	position: relative;
	transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-webkit-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
	border: none;
	padding: 10px 15px;
	margin: 0 10px 10px;
	display: inline-block;
	transform: rotate(0deg) scale(1.003) skew(14degdeg) translate(0px);
	-webkit-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-moz-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-o-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-ms-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
}
.product-box .btn i {
	font-size: 15px;
	margin-right: 10px;
}
.product-box .btn i, .product-box .btn a, .product-box .btn span {
	display: inline-block;
	transform: rotate(0deg) scale(1.003) skew(-14degdeg) translate(0px);
	-webkit-transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
	-moz-transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
	-o-transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
	-ms-transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
	color: #fff;
}
.seller {
	float: right;
	font-family: inherit;
	font-size: 13px;
	font-weight: normal;
	margin-left: 10px;
	margin-top: 5px;
	text-transform: none;
}
.catalog-product-list .arrow-link:after {
	display: none;
}
/*Filter*/

.widget-filter .sbSelector:link, .widget-filter .sbSelector:visited, .widget-filter .sbSelector:hover, .widget-filter .sbOptions a:link, .widget-filter .sbOptions a:visited {
	color: #878787;
}
.noUi-target {
	margin-top: 20px;
}
.list-content {
	clear: both;
	display: inline-block;
	padding: 10px 0;
	width: 100%;
}
.list-content ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.list-content ul li {
	display: inline-block;
	margin: 0;
	padding: 0;
	position: relative;
	width: 100%;
}
.list-group-heading {
	display: inline-block;
	margin-bottom: 10px;
	position: relative;
	width: 100%;
}
.list-group-heading-inner {
	position: relative;
	left: -5px;
	background: none repeat scroll 0 0 #666;
	color: #fff;
	display: inline-block;
	padding: 10px;
	transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-webkit-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-moz-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-o-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-ms-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
}
.list-group-heading-inner span {
	display: inline-block;
	font-family: 'Fjalla One', sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
	-webkit-transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
	-moz-transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
	-o-transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
	-ms-transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
}
.list-group-heading:after {
	background: none repeat scroll 0 0 #666;
	bottom: -3px;
	content: "";
	display: inline-block;
	height: 3px;
	left: 0;
	position: absolute;
	width: 100%;
}
.widget-filter .block_content {
	background: none repeat scroll 0 0 #f9f9f9;
	padding: 20px;
}
.widget-filter .block_content li {
	padding: 5px 0;
}
.widget-sub-title {
	display: block;
	margin: 0 auto 20px;
	padding: 5px;
	text-align: center;
	width: 80%;
	transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-webkit-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-moz-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-o-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-ms-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
}
.widget-sub-title span {
	display: inline-block;
	font-family: 'Fjalla One', sans-serif;
	font-size: 20px;
	color: #fff;
	text-transform: uppercase;
	transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
	-webkit-transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
	-moz-transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
	-o-transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
	-ms-transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
}
.btn-filter {
	background: none repeat scroll 0 0 #f9f9f9;
	border-top: 1px solid #ccc;
	padding: 20px;
	text-align: center;
}
.btn-filter .btn {
	left: -15px;
	margin: 0 auto;
	position: relative;
}
/*Product*/
 

 
 
.bg-overlay {
	background: none repeat scroll 0 0 #f9f9f9;
	padding-bottom: 30px;
	padding-top: 30px;
}
.overlay-top {
	border-bottom: 1px solid #eeeeee;
	margin-bottom: 30px;
	margin-top: -45px;
}
.overlay-bot {
	margin-bottom: 30px;
	margin-top: 30px;
	padding-bottom: 70px;
}
.price-line {
	display: inline-block;
	width: 100%;
}
.price-box {
	color: #fff;
	display: inline-block;
	float: left;
	font-family: 'Fjalla One', sans-serif;
	font-size: 30px;
	margin-left: 10px;
	margin-right: 25px;
	padding: 5px 20px;
}
.price-informer {
	color: #858585;
	float: left;
	font-size: 12px;
	padding-top: 10px;
}
.product-name {
	color: #000000;
	font-size: 32px;
	font-weight: normal;
	margin: 0 0 5px;
	padding: 0;
	text-transform: none;
}
#image-block img {
	width: 100%;
	height: auto;
}
.desc {
	font-size: 13px;
	padding: 15px 0;
}
.desc li {
	list-style: square outside none;
	margin-left: 10px;
	padding: 0;
}
.featured-title {
	margin-left: 0;
	padding-left: 0;
}
.desc .product-featured {
	text-align: left;
}
.product-featured ul {
	display: inline-block;
	margin: 0 0 5px;
	padding: 0;
	width: 100%;
}
.product-featured li {
	list-style: square outside none;
	margin-left: 10px;
	padding: 0;
}
.page-product-heading {
	background: none repeat scroll 0 0 #000000;
	border-bottom: 6px solid #D2583E;
	clear: both;
	color: #FFFFFF;
	display: block;
	padding: 10px;
}
.page-product-box .rte {
	padding: 0 0 20px 0;
}
.table-data-sheet {
	width: 100%;
}
.table-data-sheet th {
	border-bottom: 1px solid #dddddd;
	font-family: 'Roboto', sans-serif;
	padding: 10px;
	text-transform: uppercase;
	vertical-align: middle;
}
.table-data-sheet td {
	font-family: 'Roboto', sans-serif;
	border: none;
	color: #858585;
	font-size: 12px;
	padding: 5px;
	vertical-align: middle;
}
.table-data-sheet tr:nth-child(2n) {
	background: #fff;
}
.pb-right-column .btn.btn-main2 {
}
.pb-right-column .btn.btn-main2 span {
	font-size: 20px;
}
.pb-right-column .panel {
	padding-bottom: 20px;
}
.product-tabs {
	display: inline-block;
}
.pb-right-column .panel .price {
	color: #D2583E;
	font-size: 4em;
}
.product-featured .featured-box:first-child {
	border-left: 0;
}
.product-featured {
	border-bottom: 1px solid #dddddd;
	border-top: 1px solid #dddddd;
	display: inline-block;
	margin: 10px 0 5px;
	width: 100%;
}
.product-featured .featured-box {
	border-right: 1px solid #dddddd;
	display: inline-block;
	float: left;
	padding: 10px 20px;
	vertical-align: top;
}
.featured-title {
	font-family: 'Fjalla One', sans-serif;
	font-size: 16px;
	text-transform: uppercase;
	color: #000;
}
.featured-content {
	color: #666666;
	font-family: 'Fjalla One', sans-serif;
	font-size: 20px;
	margin-left: 9px;
}
.featured-content i {
	font-size: 20px;
	display: inline-block;
	margin-right: 5px;
}
.btn-set-middle {
	margin: 0 auto;
	position: relative;
	text-align: center;
	width: 430px;
}
.btn-set-section {
	border-bottom: 1px solid #eeeeee;
	margin: 60px auto 70px;
	padding-bottom: 30px;
}
.btn-set-middle a {
	color: #fff;
	display: block;
	padding: 10px;
	transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
	-webkit-transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
	-moz-transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
	-o-transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
	-ms-transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
}
.btn-set-middle a span {
	display: block;
	transform-style: flat;
	-webkit-transform-style: flat;
	-moz-transformtransform-style: flat;
	-ms-transform-style: flat;
	transform: rotate(0deg) scale(1.003) skew26deg) translate(0px);
	-webkit-transform: rotate(0deg) scale(1.003) skew(26deg) translate(0px);
	-moz-transform: rotate(0deg) scale(1.003) skew(26deg) translate(0px);
	-o-transform: rotate(0deg) scale(1.003) skew(26deg) translate(0px);
	-ms-transform: rotate(0deg) scale(1.003) skew(26deg) translate(0px);
}
.btn-set-middle .btn-email {
	background: none repeat scroll 0 0 #000;
	position: absolute;
	right: -63px;
	top: 0;
	width: 231px;
}
.btn-set-middle .btn-call {
	left: -55px;
	position: absolute;
	top: 0;
	width: 231px;
}
.btn-set-info {
	color: #888888;
	font-size: 12px;
	margin-top: -30px;
}
.product-tab .nav-tabs > li > a {
	font-size: 22px;
	padding: 5px 20px;
}
.product-tab .nav-tabs > li:first-child {
	margin-left: 5px;
}
.product-tab .nav-tabs:after {
	bottom: -4px;
	content: "";
	display: inline-block;
	height: 5px;
	left: 0;
	position: absolute;
	width: 100%;
	transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
	-webkit-transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
	-moz-transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
	-o-transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
	-ms-transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
}
.product-tab .nav-tabs {
	border-bottom: 0 none;
	display: inline-block;
	position: relative;
	width: 100%;
}
.product-tab ul.clearfix li {
	color: #858585;
	font-size: 13px;
	list-style: none outside none;
	padding-left: 10px;
}
.product-tab ul.clearfix li.heading {
	color: #666666;
	font-family: 'Fjalla One', sans-serif;
	font-size: 17px;
	list-style: square outside none;
	margin-bottom: 10px;
	margin-left: 10px;
	padding: 0;
}
.carousel-3 li {
	list-style: none;
	padding: 0;
	margin: 0;
	display: inline-block;
}
.carousel-3 li h3 {
	font-size: 17px;
	color: #666666;
}
.overlay-bot .section-header .heading {
	font-size: 26px;
}
html .overlay-bot hr:before {
	border-color: #f9f9f9;
}
